<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>bc0c7ab4-d6fd-435e-9cb4-aed2741b3ea8</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="IdentityServer4" Version="4.1.2" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.Facebook" Version="5.0.9" />
    
    <PackageReference Include="Microsoft.AspNetCore.Authentication.Google" Version="5.0.9" />
    <PackageReference Include="Serilog.AspNetCore" Version="4.1.0" />
  </ItemGroup>

</Project>